/*
	START: Generic styles 
*/
	body#home-dev #masthead
	{
		min-height:0;
	}
	.clearfix:after
	{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.imgtext, .imgtxt
	{
		display: none;
	}

	div.home_content
	{
		background-color: white;
		padding-bottom: 0px;
	}
	/* start new homepage design with blog - 05-16-2012 */
	div.home_content .rightCol {
		float:left;
		width:429px;
		margin-lefT:30px;
		background: #f0f7fc;
		padding-bottom: 1000px;
		margin-bottom: -1000px;
	}

/*
	END: Generic styles
*/

/*
	START: Homepage promo box
*/
	div.home_promo_box
	{
		width: 920px;
		height: 385px;
		padding: 30px 30px 15px 30px;
		background-image: url("../images/home/flag-bg.jpg");
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}

	#home_promo_slideshow
	{
		width: 520px;
		height: 385px;
		float: left;
		display: inline;
	}

	#home_promo_slideshow div.items
	{
		position: relative;
		width: 520px;
		height: 370px;
		overflow: hidden;
	}

	#home_promo_slideshow div.item
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 520px;
		height: 370px;
		background-color: #f0f7fc;
		font-size: 12.75pt;
		color: #12202e;
		line-height: 1.125em;
	}

	#home_promo_slideshow div.item p
	{
		padding: 11px 13px;
		margin: 0px;
	}

	#home_promo_slideshow div.item img
	{
		width: 520px;
		height: 270px;
	}

	#home_promo_slideshow div.item a.button,
	#home_promo_slideshow div.item a.button:link,
	#home_promo_slideshow div.item a.button:visited,
	#home_promo_slideshow div.item a.button:hover
	{
		position: absolute;
		left: 13px;
		bottom: 11px;
		padding: 4px 7px 5px 8px;
		background-color: #3173bf;
		font-size: 10.5pt;
		color: #ffffff;
	}

	#home_promo_slideshow ul.navs
	{
		margin: 3px 0px 0px 0px;
		float: right;
		display: inline;
		width: 80px;
		height: 12px;
		list-style: none;
		list-style-image: none;
		padding: 0px;
	}

	#home_promo_slideshow ul.navs li
	{
		float: left;
		display: inline;
		margin: 0px 0px 0px 3px;
		width: 17px;
		height: 12px;
	}

	#home_promo_slideshow ul.navs li a.nav
	{
		display: block;
		background-color: #5986b1;
		width: 17px;
		height: 12px;
		overflow: hidden;
		margin: 0px;
		padding: 0px;
		filter: alpha(opacity=50);
		opacity: .50;
	}

	#home_promo_slideshow ul.navs li.nav_selected a
	{
		background-color: #e8f4fc;
	}

	#home_email_updates
	{
		margin-left: 30px;
		width: 370px;
		height: 370px;
		float: left;
		display: inline;
		font-family: georgia, times, sans-serif;
		position: relative;
	}

	#home_email_updates div.layer
	{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 370px;
		height: 372px;
		/* height: 264px; */
	}

	#home_email_updates div.layer_bg
	{
		background-color: #031c4d;
		filter: alpha(opacity=25);
		opacity: .25;
		z-index: 23000;
	}

	#home_email_updates div.layer_content
	{
		z-index: 23001;
	}

	#home_email_updates div.update_form
	{
		padding: 18px;
	}

	#home_email_updates div.update_form h2
	{
		color: #f0f7fc;
		font-size: 12.75pt;
		padding: 0px;
		margin: 0px;
		font-weight: normal;
	}

	#home_email_updates div.update_form p
	{
		margin-bottom:5px;
		color: #bcdcfa;
		line-height:20px;
	}

	#home_email_updates div.update_form form
	{
		margin: 12px 0px 0px 0px;
		padding: 0px;
	}

	#home_email_updates div.update_form div.input_row
	{
		margin: 5px 0px 0px 0px;
		position: relative;
	}

	#home_email_updates div.update_form span.input_row_col1,
	#home_email_updates div.update_form span.input_row_col2
	{
		width:155px;
		display:inline-block;
		vertical-align: top;
	}

	#home_email_updates div.update_form span.input_row_col1
	{
		padding-right:15px;
	}
	#home_email_updates div.update_form div.input_row label
	{
		width: 80px;
		font-size: 10pt;
		line-height: 30px;
		vertical-align: middle;
		position:absolute;
		left:10px;
		top:0;
		color:#000;
	}

	#home_email_updates div.update_form div.input_row_two_col
	{
		height: 35px;
	}

	#home_email_updates div.update_form div.input_row div.input
	{
		float: left;
		display: inline;
		height: 30px;
	}

	#home_email_updates div.update_form div.input_row div.input_text input
	{
		margin: 0px;
		border: 1px solid #154379;
		padding: 3px;
		height: 22px;
		width: 153px;
	}

	#home_email_updates div.update_form div.input_row_email div.input_text input
	{
		width:326px;
	}

	#home_email_updates div.update_form div.input_row input.cons_first_name,
	#home_email_updates div.update_form div.input_row input.cons_last_name
	{
		width: 150px;
	}
		
	#home_email_updates div.update_form div.mobile_submit_row
	{
		margin-top: 8px;
	}

	#home_email_updates div.update_form div.mobile_container
	{
		float: left;
		display: inline;
		width: 230px;
		height: 50px;
	}

	#home_email_updates div.update_form div.mobile_container div.input_row_mobile
	{
		margin-top: 0px;
	}

	#home_email_updates div.update_form div.mobile_container div.input_text
	{
		width: 144px;
	}

	#home_email_updates div.update_form div.mobile_container div.input_text input
	{
		width: 136px;
	}

	#home_email_updates div.update_form div.mobile_container h3
	{
		font-size: 10pt;
		color: #83acd5;
		font-style: italic;
		margin: 0px;
		padding: 0px;
		font-weight: normal;
		height: 20px;
		line-height: 20px;
		vertical-align: middle;
	}

	#home_email_updates div.update_form div.submit_container
	{
		padding-top:6px;
		/*float: left;
		display: inline;
		margin-left: 10px;
		width: 90px;
		height: 50px;*/
	}

	/*
	#home_email_updates div.update_form div.submit_container a,
	#home_email_updates div.update_form div.submit_container a:link,
	#home_email_updates div.update_form div.submit_container a:visited
	{
		display: block;
		width: 90px;
		height: 50px;
		background: url("../images/home/button-submit.gif") no-repeat 0 0;
	}
	*/
	
	#home_email_updates a.donate_button,
	#home_email_updates a.donate_button:link,
	#home_email_updates a.donate_button:visited
	{
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 174px;
		height: 87px;
		padding: 7px 7px 7px 7px;
		background-image: url("../images/home/button-donate-out.gif");
		background-repeat: no-repeat;
		background-position: 7px 7px;
		background-color: white;
	}
	#home_email_updates a.donate_button:hover
	{
		background-image: url("../images/home/button-donate-over.gif");
	}
	#home_email_updates a.donate_button_full,
	#home_email_updates a.donate_button_full:link,
	#home_email_updates a.donate_button_full:visited
	{
		position: absolute;
		left: 0px;
		bottom: -110px;
		width: 372px;
		height: 100px;
		cursor: pointer;
		z-index:99999;
	}

	#home_email_updates div.stay_connected
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		width: 174px;
		height: 87px;
		padding: 7px 7px 7px 7px;
		background-image: url("../images/home/stay-connected-bg.gif");
		background-repeat: no-repeat;
		background-position: 7px 7px;
		background-color: white;
	}

	#home_email_updates div.stay_connected ul
	{
		list-style: none;
		list-style-image: none;
		margin: 0px;
		padding: 41px 0px 0px 6px;
	}

	#home_email_updates div.stay_connected ul li
	{
		float: left;
		display: inline;
		width: 28px;
		height: 28px;
		margin-left: 10px;
	}

	#home_email_updates div.stay_connected ul li a,
	#home_email_updates div.stay_connected ul li a:link,
	#home_email_updates div.stay_connected ul li a:visited
	{
		display: block;
		width: 28px;
		height: 28px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}

	#home_email_updates div.stay_connected ul li.icon_fb a
	{
		background-image: url("../images/home/stay-connected-icon-fb.gif");
	}

	#home_email_updates div.stay_connected ul li.icon_tw a
	{
		background-image: url("../images/home/stay-connected-icon-tw.gif");
	}

	#home_email_updates div.stay_connected ul li.icon_yt a
	{
		background-image: url("../images/home/stay-connected-icon-yt.gif");
	}

	#home_email_updates div.stay_connected ul li.icon_fk a
	{
		background-image: url("../images/home/stay-connected-icon-fk.gif");
	}
/*
	END: Homepage promo box
*/

/*
	START: Homepage feature box
*/
	div.home_feature_section {
		clear: both;
	}
	div.home_features
	{
		padding: 0px 30px 30px 0px;
		margin: 30px 0px 0px 0px;
	}

	div.home_features div.home_feature
	{
		float: left;
		display: inline-block;
		width: 169px;
		margin-left: 30px;
		margin-bottom:20px;
	}

	div.home_features div.home_feature img
	{
		width: 174px;
		height: auto;
	}

	div.home_features div.home_feature h3
	{
		padding: 0px;
		margin-top: 12px;
	    background: none repeat scroll 0 0 #194B7E;
    	color: #FFFFFF;
	    margin-top: -28px;
	    position: relative;
		font-family:Helvetica, sans-serif;
		width:174px;
	}

	div.home_features div.home_feature h3 a,
	div.home_features div.home_feature h3 a:link,
	div.home_features div.home_feature h3 a:visited
	{
		color: #FFFFFF;
	    font-size: 9pt;
    	font-weight: bold;
	    padding-left: 10px;
	}

	div.home_features div.home_feature p
	{
		padding: 0px;
		margin: 12px 0px;
		font-size: 9.75pt;
	}

	div.home_features div.home_feature a,
	div.home_features div.home_feature a:link,
	div.home_features div.home_feature a:visited
	{
		font-size: 9.75pt;
		color: #1262b2;
	}
	
/*
	END: Homepage feature box
*/


/*
	START: Homepage News/Video box
*/
	div.home_news_vid
	{
		margin-top: 0px;
		padding-left: 28px;
		padding-bottom: 30px;
		overflow:hidden;
	}

	div.home_news_vid div.news
	{
		float: left;
		display: inline;
		width: 493px;
		margin-top: 20px;
	}

	div.home_news_vid div.news h2
	{
		margin: 0px;
		padding: 0px;
		font-size: 18pt;
		color: #8c0e1b;
		font-weight: normal;
	}

	div.home_news_vid div.news div.news_blurb
	{
		margin: 10px 0px 0px 0px;
		padding: 0px 0px 16px 0px;
		font-size: 10.5pt;
		color: #222426;
		border-bottom: 1px solid #dcdee2;
	}

	div.home_news_vid div.news div.news_blurb p
	{
		margin: 0px;
		padding: 0px;
	}

	div.home_news_vid div.news div.news_items
	{
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 20px 0px;
	}

	div.home_news_vid div.news div.news_items div.news_item
	{
		margin: 0px 0px 0px 0px;
		padding: 20px 0px 20px 0px;
		border-bottom: 1px solid #dcdee2;
	}

	div.home_news_vid div.news div.news_items div.news_image
	{
		float: left;
		margin: 5px 15px 4px 0;
	}

	div.home_news_vid div.news div.news_items div.news_image img
	{
		width: 115px;
	}

	div.home_news_vid div.news div.news_items div.news_item a.headline,
	div.home_news_vid div.news div.news_items div.news_item a.headline:link,
	div.home_news_vid div.news div.news_items div.news_item a.headline:visited
	{
		width: 329px;
		color: #1262b2;
		font-size: 10.5pt;
		font-weight:bold;
	}

	div.home_news_vid div.news div.news_items div.news_item div.dateline
	{
		color: #9fa0a1;
		font-size: 8.25pt;
	}

	div.home_news_vid div.news div.news_items div.news_item div.content
	{
		margin-bottom: 10px;
	}

	div.home_news_vid div.news div.news_items div.news_item.inner div.content
	{
		display: inline-block;
		width:360px;
	}

	div.home_news_vid div.news div.news_items div.news_item div.read-post
	{
		float:right;
		font-weight: bold;
		font-size:9pt;
	}

	div.home_news_vid div.news a.view_all,
	div.home_news_vid div.news a.view_all:link,
	div.home_news_vid div.news a.view_all:visited
	{
		display: block;
		margin-top: 10px;
		color: #2673bf;
		font-size: 9pt;
		text-align: right;
	    padding: 1px 10px;
    	border: 1px solid #dcdee2;
		background: #f0f4f8;
		float: right;
		font-weight:bold;
	}

	div.home_news_vid div.news div.widgets-style-horizontal
	{
    	float: left;
		width:85px;
	}


	div.home_news_vid div.vid
	{
		border: 1px solid #dcdee2;
		padding: 15px 14px;
		width: 340px;
		margin-left: 40px;
		background: #fff;
		margin-bottom:10px;
	}

	div.home_news_vid div.vid h3
	{
		margin: 0px 0px 0px 0px;
		padding: 0px;
		font-size: 12pt;
		line-height: 1.25em;
		color: #8c0e1b;
	}

	div.home_news_vid div.vid h3 a,
	div.home_news_vid div.vid h3 a:link,
	div.home_news_vid div.vid h3 a:visited
	{
		color: #8c0e1b;
	}

	div.home_news_vid div.vid p
	{
		margin: 10px 0px 0px 0px;
		padding: 0px;
		font-size: 10.5pt;
		color: #222426;
	}

	div.home_news_vid div.vid a.see_more,
	div.home_news_vid div.vid a.see_more:link,
	div.home_news_vid div.vid a.see_more:visited
	{
		display: block;
		margin: 10px 0px 0px 0px;
		padding: 0px;
		text-align: right;
		font-size: 10.5pt;
		color: #2673bf;
	}
/*
	END: Homepage News/Video box
*/

/*
	START: Homepage form error message
*/
	#modal_interstitial_block
	{
		width: 100%;
		position: absolute;
		left: 0px;
		top: 0px;
		background-color: #113863;
		display: block;
		filter: alpha(opacity=50);
		opacity: .50;
	}

	#home_signup_fail
	{
		position: absolute;
		width: 400px;
		padding: 8px;
		border: 2px solid black;
		background-color: white;
		display: none;
		font-size: 10.5pt;
	}

	#home_signup_fail h1
	{
		font-size: 15pt;
		font-weight: bold;
	}
/*
	END: Homepage form error message
*/


/*
	START: Homepage form thank you message
*/
	#formBuilderSignupWrap
	{
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		color: #F0F7FC;
		margin: 20px 0 10px;
		padding: 9px 15px 3px;
		width: 340px;
	}

	#formBuilderSignupWrap h3
	{
		color: #F0F7FC;
		font-size: 12.75pt;
		font-weight: bold;
		margin: 0;
		padding: 0;
	}
/*
	END: Homepage form thank you message
*/


/*
	START: Home Ticker Form
*/
	#home_ticker_form
	{
		margin-left: 30px;
		width: 370px;
		height: 383px;
		float: left;
		display: inline;
		font-family: georgia, times, sans-serif;
		position: relative;
	}

	#home_ticker_form strong
	{
		font-weight: bold;
	}

	#home_ticker_form div.layer
	{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 370px;
		height: 383px;
	}

	#home_ticker_form div.layer_bg
	{
		background-color: #031c4d;
		filter: alpha(opacity=25);
		opacity: .25;
		z-index: 23000;
		height: 323px;
	}

	#home_ticker_form div.layer_content
	{
		z-index: 23001;
	}

	#home_ticker_form div.layer_content div.ticker_blurb
	{
		margin: 12px 0 0 0;
		height: 84px;
		font-size: 10.5pt;
		line-height: 1.25em;
		color: #ffffff;
		padding: 0 10px;
	}
	#home_ticker_form div.layer_content_countdown div.ticker_blurb
	{
		margin-top: 6px;
		height: 50px;
		font-family: arial, sans-serif;
		font-size: 8.25pt;
		line-height: 1.25em;
	}

	#home_ticker_form div.layer_content div.ticker_call
	{
		margin: 6px 0 0 0;
		height: 34px;
		font-family: arial, sans-serif;
		font-size: 8.25pt;
		line-height: 1.25em;
		color: #f0f7fc;
		padding: 0 10px;
	}
	#home_ticker_form div.layer_content div.ticker_call
	{
		margin-top: 0;
	}
	#home_ticker_form div.layer_content_countdown div.ticker_call
	{
		font-family: georgia, times, sans-serif;
		font-size: 10.5pt;
		line-height: 1.25em;
		height: 63px;
	}


	#home_ticker_form div.update_form
	{
		margin: -6px 0 0 0;
		padding: 0 9px 0 9px;
	}

	#home_ticker_form div.update_form div.input_row
	{
		margin: 6px 0 0 -6px;
		width: 358px;
	}

	#home_ticker_form div.update_form div.input_container
	{
		float: left;
		display: inline;
		border: 1px solid #154379;
		width: 158px;
		height: 28px;
		margin: 0 0 0 6px;
		background-color: #f0f7fc;
		padding: 0 6px;
	}
	#home_ticker_form div.update_form div.input_container_submit
	{
		padding: 0px;
		width: 171px;
	}

	#home_ticker_form div.update_form div.input_container input
	{
		margin: 0;
		border: 0;
		padding: 0;
		background-color: #f0f7fc;
		font-size: 12.75pt;
		color: #1a4572;
		width: 158px;
		height: 28px;
		line-height: 28px;
		vertical-align: middle;
		font-family: georgia, serif;
	}
	#home_ticker_form div.update_form div.input_container_submit input
	{
		width: 171px;
	}


	#home_ticker_form a.donate_button,
	#home_ticker_form a.donate_button:link,
	#home_ticker_form a.donate_button:visited
	{
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 174px;
		height: 53px;
		padding: 0;
		background-image: url("../images/ticker/donate.gif");
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: white;
	}
	#home_ticker_form a.donate_button:hover
	{
		background-image: url("../images/ticker/donate.gif");
	}

	#home_ticker_form div.stay_connected
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		width: 174px;
		height: 53px;
		padding: 0;
		background-image: url("../images/ticker/stay-connected.gif");
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: white;
	}

	#home_ticker_form div.stay_connected ul
	{
		list-style: none;
		list-style-image: none;
		margin: 0px;
		padding: 26px 0px 0px 30px;
		height: 25px;
	}

	#home_ticker_form div.stay_connected ul li
	{
		float: left;
		display: inline;
		width: 21px;
		height: 25px;
		margin-left: 5px;
	}

	#home_ticker_form div.stay_connected ul li a,
	#home_ticker_form div.stay_connected ul li a:link,
	#home_ticker_form div.stay_connected ul li a:visited
	{
		display: block;
		width: 21px;
		height: 25px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}

	#home_ticker_form div.stay_connected ul li.icon_fb a
	{
		background-image: url("../images/ticker/stay-connected-icon-fb.gif");
	}

	#home_ticker_form div.stay_connected ul li.icon_tw a
	{
		background-image: url("../images/ticker/stay-connected-icon-tw.gif");
	}

	#home_ticker_form div.stay_connected ul li.icon_yt a
	{
		background-image: url("../images/ticker/stay-connected-icon-yt.gif");
	}

	#home_ticker_form div.stay_connected ul li.icon_fk a
	{
		background-image: url("../images/ticker/stay-connected-icon-fk.gif");
	}
/*
	END: Home Ticker Form
*/



/*
	START: Home Ticker Form
*/
	#home_virtplaintiff_form
	{
		margin-left: 30px;
		width: 370px;
		height: 383px;
		float: left;
		display: inline;
		font-family: georgia, times, sans-serif;
		position: relative;
	}

	#home_virtplaintiff_form strong
	{
		font-weight: bold;
	}

	#home_virtplaintiff_form div.layer
	{
		position: absolute;
		left: 0px;
		top: 89px;
		width: 370px;
		height: 294px;
	}

	#home_virtplaintiff_form div.layer_bg
	{
		background-color: #031c4d;
		filter: alpha(opacity=25);
		opacity: .25;
		z-index: 23000;
		height: 234px;
	}

	#home_virtplaintiff_form div.layer_content
	{
		z-index: 23001;
	}

	#home_virtplaintiff_form div.virtplaintiff_header
	{
		width: 370px;
		height: 89px;
		background: url("../images/virtual-coplaintiff/become-a-virtual-plaintiff.gif") 6px 0 no-repeat;
	}

	#home_virtplaintiff_form div.layer_content div.virtplaintiff_blurb
	{
		margin: 12px 0 0 0;
		height: 112px;
		font-size: 10.5pt;
		line-height: 1.125em;
		color: #ffffff;
		padding: 0 10px;
	}

	#home_virtplaintiff_form div.layer_content div.virtplaintiff_call
	{
		margin: 6px 0 0 0;
		height: 34px;
		font-family: arial, sans-serif;
		font-size: 8.25pt;
		line-height: 1.25em;
		color: #f0f7fc;
		padding: 0 10px;
	}

	#home_virtplaintiff_form div.update_form
	{
		margin: -6px 0 0 0;
		padding: 0 9px 0 9px;
	}

	#home_virtplaintiff_form div.update_form div.input_row
	{
		margin: 6px 0 0 -6px;
		width: 358px;
	}

	#home_virtplaintiff_form div.update_form div.input_container
	{
		float: left;
		display: inline;
		border: 1px solid #154379;
		width: 158px;
		height: 28px;
		margin: 0 0 0 6px;
		background-color: #f0f7fc;
		padding: 0 6px;
	}
	#home_virtplaintiff_form div.update_form div.input_container_submit
	{
		padding: 0px;
		width: 171px;
	}
	#home_virtplaintiff_form div.update_form div.input_container_cons_state
	{
		background-color: transparent;
		padding: 0;
	}

	#home_virtplaintiff_form div.update_form div.input_container input,
	#home_virtplaintiff_form div.update_form div.input_container select
	{
		margin: 0;
		border: 0;
		padding: 0;
		background-color: #f0f7fc;
		font-size: 12.75pt;
		color: #1a4572;
		width: 158px;
		height: 28px;
		line-height: 28px;
		vertical-align: middle;
		font-family: georgia, serif;
	}
	#home_virtplaintiff_form div.update_form div.input_container_submit input
	{
		width: 171px;
	}
	#home_virtplaintiff_form div.update_form div.input_container select
	{
		width: 170px;
	}

	#home_virtplaintiff_form div.update_form div.input_container select option
	{
		height: 28px;
		line-height: 28px;
		vertical-align: middle;
	}

	#home_virtplaintiff_form a.donate_button,
	#home_virtplaintiff_form a.donate_button:link,
	#home_virtplaintiff_form a.donate_button:visited
	{
		position: absolute;
		left: 0px;
		bottom: 0px;
		width: 174px;
		height: 53px;
		padding: 0;
		background-image: url("../images/ticker/donate.gif");
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: white;
	}
	#home_virtplaintiff_form a.donate_button:hover
	{
		background-image: url("../images/ticker/donate.gif");
	}

	#home_virtplaintiff_form div.stay_connected
	{
		position: absolute;
		right: 0px;
		bottom: 0px;
		width: 174px;
		height: 53px;
		padding: 0;
		background-image: url("../images/ticker/stay-connected.gif");
		background-repeat: no-repeat;
		background-position: 0 0;
		background-color: white;
	}

	#home_virtplaintiff_form div.stay_connected ul
	{
		list-style: none;
		list-style-image: none;
		margin: 0px;
		padding: 26px 0px 0px 30px;
		height: 25px;
	}

	#home_virtplaintiff_form div.stay_connected ul li
	{
		float: left;
		display: inline;
		width: 21px;
		height: 25px;
		margin-left: 5px;
	}

	#home_virtplaintiff_form div.stay_connected ul li a,
	#home_virtplaintiff_form div.stay_connected ul li a:link,
	#home_virtplaintiff_form div.stay_connected ul li a:visited
	{
		display: block;
		width: 21px;
		height: 25px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}

	#home_virtplaintiff_form div.stay_connected ul li.icon_fb a
	{
		background-image: url("../images/ticker/stay-connected-icon-fb.gif");
	}

	#home_virtplaintiff_form div.stay_connected ul li.icon_tw a
	{
		background-image: url("../images/ticker/stay-connected-icon-tw.gif");
	}

	#home_virtplaintiff_form div.stay_connected ul li.icon_yt a
	{
		background-image: url("../images/ticker/stay-connected-icon-yt.gif");
	}

	#home_virtplaintiff_form div.stay_connected ul li.icon_fk a
	{
		background-image: url("../images/ticker/stay-connected-icon-fk.gif");
	}
/*
	END: Home Ticker Form
*/
